# PetscDrawAxisSetColors

Sets the colors to be used for the axis, tickmarks, and text.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawAxisSetColors(PetscDrawAxis axis,int ac,int tc,int cc)

Not Collective (ignored on all processors except processor 0 of PetscDrawAxis)

### Input Parameters

| axis | - the axis
| ac | - the color of the axis lines
| tc | - the color of the tick marks
| cc | - the color of the text strings

Level:advanced
Location: src/sys/draw/utils/axis.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages